Package: spatialindex
Version: 1.7.0-1
Severity: normal

the pkg-config file does not contain -lspatialindex which makes it quite
useless for its purpose:

$ pkg-config --libs libspatialindex
-Wl,-z,defs

also it contains LDFLAGS which can be problematic if you enable
hardening flags.

See also the the ubuntu bug report:
https://bugs.launchpad.net/ubuntu/+source/spatialindex/+bug/1019477

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to